*{
    
    background-color: rgb(216, 214, 214);
}
.main{
    display: flex;
    flex-direction: column;
    align-items: center;
       
    .container{
        width: 50%;
        h2 {
            color: rgb(40, 40, 40);
          }
      
    }
}